/* page créée par Arthur Toffel / 18-JANVIER-2024*/


article {
    display: flex;
    justify-content: space-between;
    margin: 15px;
    width: 90%;
    flex-direction: column;

}

/*Jai fais pour que chaque div qui se trouve dans un div, il est bordure, cela permet d'encadrer chaques joueurs*/
div div {
    border: 1px solid black;
    padding: 10px;
    margin: 20px;
    width: 30%;
    border-color: #999;

}


h2 {
    margin-left: 15px;
}

/*La classe container sert à que la barre de navigation soie sur la gauche et les articles sur la droite*/
.container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.main {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


video {
    width: 100%;
}



@media screen and (max-width: 1200px) {

    div div{
        width: 80%;
    }



    .main {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    video {
        width: 90%;
    }
}